/*
Globals
*/

* {
   /*font-size: 14px;*/
   font-family: 'Assistant',Helvetica,Arial,sans-serif;
}

footer {
    background-color: #111;
}

/*
body, main, footer {
    background-color: #111;
    font-family: 'Roboto',Helvetica,Arial,sans-serif;
    font-weight: 300;
}
*/

/*
.contenttext, .normal-text {
    font-size:1.9em !important;
}

.contenttext {
    color: #403b35;
    font-weight: 300;
    line-height: 1.6;
}

b {
    font-size:1.8em;
    font-weight: 700;
}
*/

/* bootstrap overrides - no more roundy */
.card, .btn, .form-control { border-radius: 0; }


.button {
    background: #f1902f;
    border: 0;
    color: #fff;
    /*font-size: 1.9em;*/
    font-weight: 700;
    display: inline-block;
    padding: 1.2em 2.5em;
    box-shadow: none;
    cursor: pointer;
    text-transform: uppercase;
    width: auto;
    line-height: 1.3;
    text-align: center;
    position: relative;
    text-decoration: none;
    outline: 0px solid #333;
    transition: .2s;
}

.button:hover,
.button:focus {
    color: #fff;
	text-decoration: none;
	background-color: #3a3530;
	box-shadow: 0 23px 28px -15px rgba(0, 0, 0, 0.2)
}

/*
Header Bar
*/

.headerbar {
    background: #111;
    font-size: 0.8em;
}

.custom-toggler.navbar-toggler {
    border-color: rgb(255,255,255);
}
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

/* Nav links */
.nav-link {
  position: relative;
  padding: 0.7rem;
  font-weight: 500;
  color: #ababab;
  font-size: 18px;
}
.nav-link:hover,
.nav-link:focus {
  color: #fff;
  background-color: transparent;
}

.headeroption {
    color: #fff;
    padding-left: 1.5em;
}

.headerbar-right {
    color: #fff;
    float: right;
}

.nav-link a {
    color: #d8d8d8;
}

.nav-link a:hover {
    color: #fff;
}


/*
 * Navigation Bar
 */


.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: bold;
  color: #fff !important;
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover, .nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255,255,255,.25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1.1rem;
}

.nav-masthead .active {
  color: #fff !important;
  border-bottom-color: #fff !important;
}

main {
  background-image: url('../img/students.jpg'); 
  background-repeat: no-repeat; 
  background-size: cover;
}

html, body {
  width: 100%;
  height: 100%;
}

.main-content {
  background-position: 30% 20%; 
  background-size: 110%;
}
/*
.main-content {
  background-image: url('../img/students.jpg'), linear-gradient(rgba(0,0,0,0), rgba(16,16,16,0.8));
  width: 100%;
  background-position: 11% 20%;
  background-size: 110%;
    position: relative;
  width: 100%;
  height: 100%;
  background: url('https://2018.rnls.school.nz/assets/img/students.jpg') center center no-repeat;
  background-size: cover;
}
*/
/*
.main-content:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0), 70%,  rgba(16,16,16));
}
*/
main .container {
  padding-top: 2em;
}

.logo {
  width: 350px;
}

.navbar-inner {
  display: flex;
  align-items: center;
}

.nav-masthead {
  margin-left: auto;
}


/*
Frontpage:

Info Boxes
*/

.boxtrans {
  padding: 20px;
  background:rgba(1,1,1,0.35);
  color: #FFF;
  margin-bottom: 15px;
}

.infoboxes {
  margin-top: 250px;
}

@media (max-width: 768px) {
    .infoboxes {
        margin-top: 20px;
    }
    .event {
        padding-top: 20px;
    }
}

/*
Content Pages
*/
.contentpage {
  margin-top: 30px;
}

.content-title {
  color: #FFF;
  line-height: 54px;
  text-transform: uppercase;
  font-size: 48px;
  font-weight: 700;
  padding-left: 25px;
  position: relative;
  border-left: thick solid #e6ac00;
}

.contenttext {
  background-color: #efefef;
  padding-top: 30px;
  /*font-size: 1.125em;*/
}

/*
Frontpage
Events 
*/
.frontpageevents {
  background-color: rgba(207, 45, 60, 0.66);
  padding: 2em;
}

.frontpageevents h2 {
  color: #FFFFFF;
}

.event {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.event .eventtitle {
  color: #FFFFFF;
  /*font-size: 2.4em;*/
}

.event .eventdesc {
  color: #afafaf;
  /*font-size: 2.1em;*/
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.vertical-align {
    display: flex;
    align-items: center;
}

.date-label {
    padding: 3px;
    background: #f5f5f5;
    display: inline-block;
    width: 50px;
    height: 60px;
    text-align: center;
    font-size: 13px;
    margin-right: 0.5em;
}
.date-label .month {
    background: #ff0017;
    color: #fff;
    display: block;
    font-size: 14px;
    text-transform: uppercase;
}
.date-label .date-number {
    clear: left;
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 19px;
    font-weight: 500;
}

/* Newsletters */
.table-dark td, .table-dark th, .table-dark thead th {
    border-color: #c0c5ce;
}

.table-dark {
    color: #000;
    background-color: #d6d6d6;
}

/*
Footer 
*/

body {
  margin-bottom: 30px;
}

footer {
  color: #d9d9d9;
  text-align:center;
}

footer .standout {
  color: #f2f2f2;
  font-weight: bold;
}

footer a{
  color: #0099cc;
}

@media screen and (max-width: 62em) {
  .hide-on-smol {
    display: none;
  }
  main .container {
    padding-top: 0em;
  }
  .navbar-brand {
    height: 30px;
    width: 30px;
  }
  .logo {
    width: 160px;
    position: absolute;
    top: 5px;
  }
}

/* Junior / Senior Pages */

.page-wrapper .page-content .page-row {
    margin-bottom: 30px;
}

.box.box-border {
    border-left: thick solid #e6ac00;
}

.box {
    background: #f5f5f5;
    padding: 15px;
    padding-bottom: 1px;
}

/* Mobile Overrides */
@media (max-width: 768px) {
    .navbar-nav {
        /*margin-top: 20px;*/
    }
    
    .main-content {
      background-size: cover;
    }
}

/* Responsive iFrame */
.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Meet the staff page */
.staff-profile .btn-primary:hover,
.staff-profile .btn-primary:focus {
    background-color: #108d6f;
    border-color: #108d6f;
    box-shadow: none;
    outline: none;
}

.staff-profile .btn-primary {
    color: #fff;
    background-color: #007b5e;
    border-color: #007b5e;
}

.staff-profile {
    position: relative;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
}

.staff-profile .card,
.backside .card {
    min-height: 312px;
}

.staff-profile .card .card-body img {
    border-radius: 50%;
}

/* Double drop down menu */
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}